Groovy 1.7.0

## org.codehaus.groovy.tools.shell.commands
Class AliasCommand

    java.lang.Object
      org.codehaus.groovy.tools.shell.CommandSupport
          org.codehaus.groovy.tools.shell.commands.AliasCommand

    class AliasCommand
    extends CommandSupport

The 'alias' command.

version:
  $Id: AliasCommand.groovy 17536 2009-09-04 01:42:05Z glaforge $

author:
  Jason Dillon

Constructor Summary
`AliasCommand(Shell shell)`

Method Summary
`Object` | `execute(List args)`

Methods inherited from class CommandSupport
alias, assertNoArguments, createCompletors, fail, fail, getBinding, getBuffer, getBuffers, getClassLoader, getHistory, getImports, getVariables

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### AliasCommand

    public AliasCommand(Shell shell)

Method Detail

### execute

    Object execute(List args)

Copyright © 2003-2009 The Codehaus. All rights reserved.